{
  "filter": {
    "tag": "best"
  },
  "itemsStyle": {
    "type": "list",
    "itemsPerRow": "1",
    "itemsPerPage": 10,
    "paging": false
  },
  "itemStyle": {
    "imageHeight": 140,
    "backgroundColor": "#FAFAFA",
    "borderColor": "#BBBBBB",
    "borderWidth": "2",
    "titleColor": "#222222",
    "animationType": "bounceIn",
    "animationDuration": "100",
    "visibleDesc": 0
  },
  "onItemClick": "shopItem"
}